<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		<button type="A"> 1</button>
		<button type="B">2</button>
		<button type="C">3</button>
        

		
			window.addEventListener("load",function(e){
				document.addEventListener("keypress",function(A) {
					document.querySelector("#salida" )innerHTML+=A.
					
					
				}); 
				  
				});
			  
					

	</script>
</head>

<body >

<div id="salida">
<div type=onclick>A</div>
<div type=onclick>B</div>
<div type=onclick>C</div>

</head>
</body>
</html>